<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="art_misure_regola">
  <header>
    <column>
      <name>n_regola_misura</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_progressivo</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_stato</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>dt_creazione</name>
      <typeCode>135</typeCode>
    </column>
    <column>
      <name>c_utente_creazione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>dt_attivazione</name>
      <typeCode>135</typeCode>
    </column>
    <column>
      <name>c_utente_attivazione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>dt_dismissione</name>
      <typeCode>135</typeCode>
    </column>
    <column>
      <name>c_utente_dismissione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>n_dim1_min</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>n_dim1_max</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>fg_estremi_n_dim1</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_dim2_min</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>n_dim2_max</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>fg_estremi_n_dim2</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_dim3_min</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>n_dim3_max</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>fg_estremi_n_dim3</name>
      <typeCode>3</typeCode>
    </column>
  </header>
</delete>
